libgdamm 4.99.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gnome::Gda::SqlError Member List

This is the complete list of members for Gnome::Gda::SqlError, including all inherited members.

Code enum name | Gnome::Gda::SqlError |
code() const | Gnome::Gda::SqlError |
SQL_MALFORMED_IDENTIFIER_ERROR enum value | Gnome::Gda::SqlError |
SQL_MISSING_IDENTIFIER_ERROR enum value | Gnome::Gda::SqlError |
SQL_STRUCTURE_CONTENTS_ERROR enum value | Gnome::Gda::SqlError |
SQL_VALIDATION_ERROR enum value | Gnome::Gda::SqlError |
SqlError(Code error_code, const Glib::ustring& error_message) | Gnome::Gda::SqlError |
SqlError(GError* gobject) | Gnome::Gda::SqlError | explicit
what() const =0 | Glib::Exception | pure virtual